/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_MATCH_INV_RELATION') 
 CREATE TABLE T_SIM_MATCH_INV_RELATION (
FID BIGINT DEFAULT 0 NOT NULL,
FSBILLID BIGINT DEFAULT 0 NOT NULL,
FSBILLNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSDETAILID BIGINT DEFAULT 0 NOT NULL,
FSSUBDETAILID BIGINT DEFAULT 0 NOT NULL,
FTBILLID BIGINT DEFAULT 0 NOT NULL,
FTBILLNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTDETAILID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTAX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNUM DECIMAL(26,13) DEFAULT 0 NOT NULL,
FPRICE DECIMAL(26,13) DEFAULT 0 NOT NULL,
FTTABLE NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
